<?php
/****************************************************
*
* @File: 			de_DE.php
* @Package:			GetSimple
* @Subject:			DE Deutsch Sprachdatei
* @Version:			GetSimple 2.0
* @Status:			Final
* @Traductors: 		yunes
*****************************************************/

$i18n = array(

/* 
 * For: install.php
*/
"PHPVER_ERROR"			=>	"<b>Nicht imstande fortzufahren:</b> PHP 5.1.3 oder h%ouml;her wird ben&ouml;tigt, Sie haben ",
"SIMPLEXML_ERROR"		=>	"<b>Nicht imstande fortzufahren:</b> <em>SimpleXML</em> ist nicht installiert",
"CURL_WARNING"			=>	"<b>Warnung:</b> <em>cURL</em> ist nicht installiert",
"TZ_WARNING"			=>	"<b>Warnung:</b> <em>date_default_timezone_set</em> ist nicht gesetzt",
"WEBSITENAME_ERROR"		=>	"<b>Fehler:</b> Es gibt ein Problem mit dem Titel Ihrer Website",
"WEBSITEURL_ERROR"		=>	"<b>Fehler:</b> Es gibt ein Problem mit der URL Ihrer Website",
"USERNAME_ERROR"		=>	"<b>Fehler:</b> Benutzername war nicht gesetzt",
"EMAIL_ERROR"			=>	"<b>Fehler:</b> Es gibt ein Problem mit Ihrer E-Mail Adresse",
"CHMOD_ERROR"			=>	"<b>Nicht imstande fortzufahren:</b> Die Konfigurationsdatei kann nicht geschrieben werden. F%uuml;hren Sie <em>CHMOD 777</em> auf den Ordnern /data/ und /backups/ aus und versuchen Sie es erneut",
"EMAIL_COMPLETE"		=>	"Einrichtung vollst&auml;ndig",
"EMAIL_USERNAME"		=>	"Ihr Benutzername lautet",
"EMAIL_PASSWORD"		=>	"Ihr neues Passwort lautet",
"EMAIL_LOGIN"			=>	"Melden Sie sich hier an",
"EMAIL_THANKYOU"		=>	"Danke f&uuml;r den Einsatz von",
"NOTE_REGISTRATION"		=>	"Ihre Zugangsdaten wurden versendet an",
"NOTE_REGERROR"			=>	"<b>Fehler:</b> Ihre Zugangsdaten konnten nicht per E-Mail versendet werden. Notieren Sie sich daher folgendes Passwort",
"NOTE_USERNAME"			=>	"Ihr Benutzername lautet",
"NOTE_PASSWORD"			=>	"Ihr Passwort lautet",
"INSTALLATION"			=>	"Installation",
"LABEL_WEBSITE"			=>	"Websitename",
"LABEL_BASEURL"			=>	"Websitebasis URL",
"LABEL_SUGGESTION"		=>	"Unser Vorschlag ist",
"LABEL_USERNAME"		=>	"Benutzername",
"LABEL_EMAIL"			=>	"E-Mail Adresse",
"LABEL_INSTALL"			=>	"Installation starten",

/* 
 * For: pages.php
*/
"MENUITEM_SUBTITLE"	=>	"Men&uuml;eintrag",
"HOMEPAGE_SUBTITLE"	=>	"Startseite",
"PRIVATE_SUBTITLE"	=>	"Privat",
"EDITPAGE_TITLE"	=>	"Seite bearbeiten",
"VIEWPAGE_TITLE"	=>	"Seite anzeigen",
"DELETEPAGE_TITLE"	=>	"Seite l&ouml;schen",
"PAGE_MANAGEMENT"	=>	"Seitenverwaltung",
"TOGGLE_STATUS"		=>	"Status ein-/ausblenden",
"TOTAL_PAGES"		=>	"Seiten",
"ALL_PAGES"			=>	"Alle Seiten",

/* 
 * For: edit.php
*/
"PAGE_NOTEXIST"			=>	"Die angeforderte Seite existiert nicht",
"BTN_SAVEPAGE"			=>	"Seite speichern",
"BTN_SAVEUPDATES"		=>	"&Auml;nderungen speichern",
"DEFAULT_TEMPLATE"		=>	"Standardvorlage",
"NONE"					=>	"Leer",
"PAGE"					=>	"Seite",
"NEW_PAGE"				=>	"Neue Seite",
"PAGE_EDIT_MODE"		=>	"Seitenbearbeitungsmodus",
"CREATE_NEW_PAGE"		=>	"Neue Seite erstellen",
"VIEW"					=>	"<em>V</em>orschau",
"PAGE_OPTIONS"			=>	"<em>O</em>ptionen",
"TOGGLE_EDITOR"			=>	"Editor umschalten",
"SLUG_URL"				=>	"Seitenname/URL",
"TAG_KEYWORDS"			=>	"Schl&uuml;sselw&ouml;rter",
"PARENT_PAGE"			=>	"&Uuml;bergeordnete Seite",
"TEMPLATE"				=>	"Vorlage",
"KEEP_PRIVATE"			=>	"Privatseite?",
"ADD_TO_MENU"			=>	"Im Men&uuml;",
"PRIORITY"				=>	"Priorit&auml;t",
"MENU_TEXT"				=>	"Men&uuml;bezeichnung",
"LABEL_PAGEBODY"		=>	"Seiteninhalt",
"CANCEL"				=>	"Abbrechen",
"BACKUP_AVAILABLE"		=>	"Sicherung verf&uuml;gbar",
"MAX_FILE_SIZE"			=>	"Maximale Dateigr&ouml;&szlig;e",
"LAST_SAVED"			=>	"Zuletzt gespeichert",
"FILE_UPLOAD"			=>	"Datei hochladen",
"OR"					=>	"oder",

/* 
 * For: upload.php
*/
"ERROR_UPLOAD"			=>	"Es gab ein Problem beim Hochladen der Datei",
"FILE_SUCCESS_MSG"		=>	"Erfolg! Die Datei befindet sich",
"FILE_MANAGEMENT"		=>	"Dateiverwaltung",
"UPLOADED_FILES"		=>	"Hochgeladene Dateien",
"SHOW_ALL"				=>	"Alle anzeigen",
"VIEW_FILE"				=>	"Datei anzeigen",
"DELETE_FILE"			=>	"Datei l&ouml;schen",
"TOTAL_FILES"			=>	"Dateien",

/* 
 * For: logout.php
*/
"LOGGED_OUT"			=>	"Abgemeldet",
"MSG_LOGGEDOUT"			=>	"Sie sind nun abgemeldet.",
"MSG_PLEASE"			=>	"Bitte melden Sie sich erneut an um auf Ihren Account zuzugreifen",

/* 
 * For: index.php
*/
"LOGIN"						=>	"Login",
"USERNAME"					=>	"Benutzername",
"PASSWORD"					=>	"Passwort",
"FORGOT_PWD"				=>	"Passwort vergessen?",
"CONTROL_PANEL"				=>	"Control Panel",
"LOGIN_REQUIREMENT"			=>	"Anmeldevoraussetzungen",
"WARN_JS_COOKIES"			=>	"Um alle Funktionen ordnungsgem&auml;&szlig; nutzen zu k&ouml;nnen, m&uuml;ssen Cookies zugelassen und JavaScript aktiviert werden.",
"WARN_IE6"					=>	"Mit dem Internet Explorer 6 k&ouml;nnten Fehler auftreten.",

/* 
 * For: navigation.php
*/
"CURRENT_MENU" 			=> 	"Aktuelle Navigation",
"NO_MENU_PAGES" 		=> 	"Es sind keine Seiten f&uuml;r die Anzeige in der Navigation eingerichtet.",

/* 
 * For: theme-edit.php
*/
"TEMPLATE_FILE" 		=> 	"Die Vorlage aus der Datei <b>%s</b> wurde erfolgreich hochgeladen",
"THEME_MANAGEMENT" 		=> 	"Vorlagenmanagement",
"EDIT_THEME" 			=> 	"Vorlage bearbeiten",
"EDITING_FILE" 			=> 	"Datei bearbeiten",
"BTN_SAVECHANGES" 		=> 	"&Auml;nderungen speichern",
"EDIT" 					=> 	"Bearbeiten",

/* 
 * For: support.php
*/
"SETTINGS_UPDATED"		=> 	"Ihre Einstellungen wurden aktualisiert",
"UNDO" 					=> 	"R&uuml;ckg&auml;ngig",
"SUPPORT" 				=> 	"Support",
"SETTINGS" 				=> 	"Einstellungen",
"ERROR" 				=> 	"Fehler",
"BTN_SAVESETTINGS" 		=> 	"Einstellungen speichern",
"EMAIL_ON_404" 			=> 	"Administrator per E-Mail benachrichtigen bei 'Seite nicht gefunden' (404) Fehlern",
"VIEW_404" 				=> 	"Zeige 'Seite nicht gefunden' (404)  Fehler an",
"VIEW_FAILED_LOGIN"		=> 	"Zeige die Anzahl der fehlgeschlagenen Anmeldeversuche an",
"VIEW_CONTACT_FORM"		=> 	"Zeige abgesendete Kontaktformulareintr&auml;ge an",
"VIEW_TICKETS" 			=> 	"Zeige die erstellten Tickets an",

/* 
 * For: log.php
*/
"MSG_HAS_BEEN_CLR" 		=> 	"wurde gel&ouml;scht",
"LOGS" 					=> 	"Logs",
"VIEWING" 				=> 	"Anzeigen",
"LOG_FILE" 				=> 	"Log Datei",
"CLEAR_ALL_DATA" 		=> 	"L&ouml;sche alle Daten von",
"CLEAR_THIS_LOG" 		=> 	"L&ouml;sche alle Logdaten",
"LOG_FILE_ENTRY" 		=> 	"LOG DATEI LEER",
"THIS_COMPUTER"			=>	"Der Computer",

/* 
 * For: backup-edit.php
*/
"BAK_MANAGEMENT"		=>	"Backupverwaltung",
"ASK_CANCEL"			=>	"Abbrechen",
"ASK_RESTORE"			=>	"Wiederherstellen",
"ASK_DELETE"			=>	"L&ouml;schen",
"BACKUP_OF"				=>	"Sicherung von",
"PAGE_TITLE"			=>	"Seitentitel",
"YES"					=>	"Ja",
"NO"					=>	"Nein",
"DATE"					=>	"Datum",

/* 
 * For: components.php
*/
"COMPONENTS"			=>	"Komponenten",
"DELETE_COMPONENT"		=>	"Komponente l&ouml;schen",
"EDIT"					=>	"Bearbeiten",
"ADD_COMPONENT"			=>	"Komponente hinzuf&uuml;gen",
"SAVE_COMPONENTS"		=>	"Komponente speichern",

/* 
 * For: sitemap.php
*/
"SITEMAP_CREATED"		=>	"Die Sitemap wurde erzeugt! Ausserdem wurden 4 Suchmaschinen auf die Aktualisierung angepingt",
"SITEMAP_ERRORPING"		=>	"Die Sitemap wurde erzeugt, jedoch trat ein Fehler beim Benachrichtigen der Suchenmaschinen auf",
"SITEMAP_ERROR"			=>	"Die Sitemap konnte nicht erzeugt werden",
"SITEMAP_WAIT"			=>	"<b>Bitte warten:</b> Die Sitemap wird gerade erzeugt",

/* 
 * For: theme.php
*/
"THEME_CHANGED"			=>	"Ihre Vorlage wurde erfolgreich ver&auml;ndert",
"CHOOSE_THEME"			=>	"W&auml;hlen Sie Ihre Vorlage aus",
"ACTIVATE_THEME"		=>	"Vorlage aktivieren",
"THEME_SCREENSHOT"		=>	"Screenshot der Vorlage",
"THEME_PATH"			=>	"Pfad der aktuellen Vorlage",

/* 
 * For: resetpassword.php
*/
"RESET_PASSWORD"		=>	"Passwort zur&uuml;cksetzen",
"YOUR_NEW"				=>	"Ihr neues",
"PASSWORD_IS"			=>	"Passwort lautet",
"ATTEMPT"				=>	"Versuch",
"MSG_PLEASE_EMAIL"		=>	"Bitte geben Sie Ihre registreirte E-Mail - Adresse ein. Nach der Absendung erhalten Sie eine E-Mail mit Ihrem neugenerierten Passwort",
"SEND_NEW_PWD"			=>	"Neues Passwort anfordern",

/* 
 * For: settings.php
*/
"GENERAL_SETTINGS"	=>	"Allgemeine Einstellungen",
"WEBSITE_SETTINGS"	=>	"Website Einstellungen",
"LOCAL_TIMEZONE"	=>	"Lokale Zeitzone",
"LANGUAGE"			=>	"Sprache",
"USE_FANCY_URLS"	=>	"<b>Nutze freundliche URLs</b> - Erfordert 'mod_rewrite' auf Ihrem Server",
"ENABLE_HTML_ED"	=>	"<b>HTML Editor aktivieren</b>",
"USER_SETTINGS"		=>	"Anmeldeeinstellungen",
"WARN_EMAILINVALID"	=>	"Hinweis: Die angegebene E-Mail - Adresse scheint nicht g&uuml;ltig zu sein",
"ONLY_NEW_PASSWORD"	=>	"Wenn Sie Ihr Passwort &auml;ndern m&ouml;chten, so geben Sie Ihr neues Passwort ein",
"NEW_PASSWORD"		=>	"Neues Passwort",
"CONFIRM_PASSWORD"	=>	"Passwort wiederholen",
"PASSWORD_NO_MATCH"	=>	"Die Passw&ouml;rter scheinen nicht &uuml;bereinzustimmen",

/* 
 * For: contactform.php
*/
"MSG_CAPTCHA_FAILED"	=>	"CAPTCHA ist nicht korrekt",
"CONTACT_FORM_SUB"		=>	"Kontaktformular",
"FROM"					=>	"von",
"MSG_CONTACTSUC"		=>	"Ihre Daten wurden erfolgreich versandt",
"MSG_CONTACTERR"		=>	"Beim versenden Ihrer Daten ist ein Fehler aufgetreten",

/* 
 * For: 404-mailer.php
*/
"404_ENCOUNTERED"		=>	"404 Fehler aufgetreten",
"404_AUTO_MSG"			=>	"Dies ist eine automatische Nachricht",
"PAGE_CANNOT_FOUND"		=>	"Ein 'Seite nicht gefunden (404)' Fehler ist aufgetreten bei",
"DOMAIN"				=>	"Dom&auml;ne",
"DETAILS"				=>	"Details",
"WHEN"					=>	"Wann",
"WHO"					=>	"Wer",
"FAILED_PAGE"			=>	"Fehlgeschlagene Seite",
"REFERRER"				=>	"Referrer",
"BROWSER"				=>	"Browser",

/* 
 * For: health-check.php
*/
"WEB_HEALTH_CHECK"		=>	"Website Serverpr&uuml;fung",
"VERSION"				=>	"Version",
"UPG_NEEDED"			=>	"Aktualisierung wird ben&ouml;tigt zu",
"CANNOT_CHECK"			=>	"Kann nicht pr&uuml;fen. Ihre Version ist",
"LATEST_VERSION"		=>	"Die aktuellste Version wurde installiert",
"SERVER_SETUP"			=>	"Servereinrichtung",
"OR_GREATER_REQ"		=>	"oder h&ouml;her wird ben&ouml;tigt",
"OK"					=>	"OK",
"INSTALLED"				=>	"installiert",
"NOT_INSTALLED"			=>	"nicht installiert",
"WARNING"				=>	"Warnung",
"DATA_FILE_CHECK"		=>	"Datendatei Integrit&auml;tstest",
"DIR_PERMISSIONS"		=>	"Verzeichnisrechte",
"EXISTANCE"				=>	"%s Existenz",
"MISSING_FILE"			=>	"Fehlende Datei",
"BAD_FILE"				=>	"Fehlerhafte Datei",
"NO_FILE"				=>	"Keine Datei",
"GOOD_D_FILE"			=>	"Gute 'Verbieten' Datei",
"GOOD_A_FILE"			=>	"Gute 'Erlauben' Datei",
"CANNOT_DEL_FILE"		=>	"Die Datei kann nicht gel&ouml;scht werden",
"DOWNLOAD"				=>	"Download",
"WRITABLE"				=>	"Beschreibbar",
"NOT_WRITABLE"			=>	"Nicht beschreibbar",

/* 
 * For: footer.php
*/
"POWERED_BY"			=>	"Powered by",
"PRODUCTION"			=>	"Produktion",
"SUBMIT_TICKET"			=>	"Ticket erstellen",


/* 
 * For: backups.php
*/
"PAGE_BACKUPS"			=>	"Backupverwaltung",
"ASK_DELETE_ALL"		=>	"L&ouml;sche alle Sicherungen",
"DELETE_ALL_BAK"		=>	"Alle Sicherungen l&ouml;schen?",
"TOTAL_BACKUPS"			=>	"Gesamtanzahl der Sicherungen",

/* 
 * For: archive.php
*/
"SUCC_WEB_ARCHIVE"		=>	"Website wurde erfolgreich archiviert!",
"SUCC_WEB_ARC_DEL"		=>	"Websitearchiv erfolgreich gel&ouml;scht",
"WEBSITE_ARCHIVES"		=>	"Websitearchive",
"ARCHIVE_DELETED"		=>	"Archiv erfolgreich gel&ouml;scht",
"CREATE_NEW_ARC"		=>	"Neues Archiv erstellen",
"ASK_CREATE_ARC"		=>	"Neues Archiv erstellen",
"CREATE_ARC_WAIT"		=>	"<b>Bitte warten:</b> Website Archiv wird gerade erstellt ...",
"DOWNLOAD_ARCHIVES"		=>	"Archiv herunterladen",
"DELETE_ARCHIVE"		=>	"Archiv l&ouml;schen",
"TOTAL_ARCHIVES"		=>	"Archiv&uuml;bersicht",

/* 
 * For: include-nav.php
*/
"WELCOME"					=>	"Willkommen",
"TAB_PAGES"					=>	"<em>S</em>eiten",
"TAB_FILES"					=>	"<em>D</em>ateien",
"TAB_THEME"					=>	"<em>V</em>orlagen",
"TAB_BACKUPS"				=>	"<em>B</em>ackups",
"TAB_SETTINGS"				=>	"<em>E</em>instellungen",
"TAB_SUPPORT"				=>	"Supp<em>o</em>rt",
"TAB_LOGOUT"				=>	"<em>A</em>bmelden",

/* 
 * For: sidebar-files.php
*/
"BROWSE_COMPUTER"		=>	"Durchsuchen Sie Ihren Computer",
"UPLOAD"				=>	"Hochladen",

/* 
 * For: sidebar-support.php
*/
"SIDE_SUPPORT_LOG"		=>	"Supp<em>o</em>rt Einstellungen &amp; Logs",
"SIDE_VIEW_LOG"			=>	"Log anzeigen",
"SIDE_HEALTH_CHK"		=>	"Website Serverpr&uuml;fung",
"SIDE_SUBMIT_TICKET"	=>	"Tic<em>k</em>et anlegen",
"SIDE_DOCUMENTATION"	=>	"<em>D</em>okumentation",

/* 
 * For: sidebar-theme.php
*/
"SIDE_VIEW_SITEMAP"		=>	"<em>Z</em>eige Sitemap",
"SIDE_GEN_SITEMAP"		=>	"<em>E</em>rzeuge Sitemap",
"SIDE_COMPONENTS"		=>	"<em>B</em>earbeite Komponenten",
"SIDE_EDIT_THEME"		=>	"Bearbeite Vorlage",
"SIDE_CHOOSE_THEME"		=>	"Vorlage ausw&auml;hlen",

/* 
 * For: sidebar-pages.php
*/
"SIDE_CREATE_NEW"		=>	"<em>N</em>eue Seite erstellen",
"SIDE_VIEW_PAGES"		=>	"Alle <em>S</em>eiten anzeigen",

/* 
 * For: sidebar-pages.php
*/
"SIDE_GEN_SETTINGS"	=>	"Allgemeine <em>E</em>instellungen",
"SIDE_USER_PROFILE"	=>	"<em>B</em>enutzer Profil",

/* 
 * For: sidebar-pages.php
*/
"SIDE_VIEW_BAK"			=>	"Sicherung der Seite anzeigen",
"SIDE_WEB_ARCHIVES"		=>	"<em>W</em>ebsitearchive",
"SIDE_PAGE_BAK"			=>	"<em>S</em>icherungen der Website",

/* 
 * For: error_checking.php
*/
"ER_PWD_CHANGE"			=>	"Es wird empfohlen das derzeit generierte Passwort unter <a href=\"settings.php#profile\"> abzu&auml;ndern",
"ER_BAKUP_DELETED"		=>	"Die Sicherung wurde gel&ouml;scht f&uuml;r %s",
"ER_REQ_PROC_FAIL"		=>	"Der Prozess ist fehlgeschlagen",
"ER_YOUR_CHANGES"		=>	"Ihre &Auml;nderungen zu %s wurden gespeichert",
"ER_HASBEEN_REST"		=>	"%s wurde wiederhergestellt",
"ER_HASBEEN_DEL"		=>	"%s wurde gel&ouml;scht",
"ER_CANNOT_INDEX"		=>	"Sie k&ouml;nnen nicht die Websitebasis URL der Startseite ver&auml;ndern",
"ER_SETTINGS_UPD"		=>	"Ihre Einstellungen wurden gespeichert",
"ER_OLD_RESTORED"		=>	"Ihre vorherigen Einstellungen wurden wiederhergestellt",
"ER_NEW_PWD_SENT"		=>	"Es wurde ein neues Passwort an die angegebene E-Mail - Adresse versandt",
"ER_SENDMAIL_ERR"		=>	"Ein Fehler beim Versenden der E-Mail ist aufgetreten. Bitte versuchen Sie es erneut",
"ER_FILE_DEL_SUC"		=>	"Datei wurde erfolgreich gel&ouml;scht",
"ER_PROBLEM_DEL"		=>	"Es trat ein Fehler beim L&ouml;schen der Datei auf",
"ER_COMPONENT_SAVE"		=>	"Ihre Komponenten wurden gespeichert",
"ER_COMPONENT_REST"		=>	"Ihre Komponenten wurden wiederhergestellt",
"ER_CANCELLED_FAIL"		=>	"<b>Abgebrochen:</b> Die Ver&auml;nderungen wurden nicht &uuml;bernommen",

/* 
 * For: changedata.php
*/
"CANNOT_SAVE_EMPTY"		=>	"Sie k&ouml;nnen keine leere Seite abspeichern",
"META_DESC" 			=>  "Meta Beschreibung",

/* 
 * For: template_functions.php
*/
"FTYPE_COMPRESSED"		=>	"Komprimiert",
"FTYPE_VECTOR"			=>	"Vector",
"FTYPE_FLASH"			=>	"Flash",
"FTYPE_VIDEO"			=>	"Video",
"FTYPE_AUDIO"			=>	"Audio",
"FTYPE_WEB"				=>	"Web",
"FTYPE_DOCUMENTS"		=>	"Dokumente",
"FTYPE_SYSTEM"			=>	"System",
"FTYPE_MISC"			=>	"Sonstiges",
"IMAGES"				=>	"Bilder",

/* 
 * For: login_functions.php
*/
"FILL_IN_REQ_FIELD"		=>	"Bitte f&uuml;llen Sie alle Pflichtfelder aus",
"LOGIN_FAILED"			=>	"Anmeldung fehlgeschlagen. Bitte pr&uuml;fen Sie Ihren Benutzernamen und Passwort.",

/* 
 * For: Date Format
*/
"DATE_FORMAT"			=>	"d.M Y",
"DATE_AND_TIME_FORMAT"				=>	"F jS, Y - g:i A", //date and time


/***********************************************************************************
 * SINCE Version 2.0
***********************************************************************************/


/* 
 * For: welcome.php
*/
"WELCOME_MSG"			=>	"Vielen Dank, dass Sie sich f&uuml;r GetSimple CMS entschieden haben.",
"WELCOME_P"				=>	"Mit GetSimple CMS verwalten Sie Ihre Website bequem online. Die einfache Handhabung der Benutzeroberfl&auml;che macht es m&ouml;glich",
"GETTING_STARTED"		=>	"Erste Schritte",

/* 
 * For: install.php
*/

"SELECT_LANGUAGE"		=> "W&auml;hlen Sie ihre Sprache aus",
"CONTINUE_SETUP" 		=> "Mit Installation fortfahren",
"DOWNLOAD_LANG" 		=> "Download weiterer Sprachen",

/* 
 * For: image.php
*/

"CURRENT_THUMBNAIL" 	=> "Aktuelles Thumbnail",
"RECREATE" 				=> "Erneut kreieren",
"CREATE_ONE" 			=> "Kreieren",
"IMG_CONTROl_PANEL" 	=> "Bild Systempanel",
"ORIGINAL_IMG" 			=> "Originalbild",
"CLIPBOARD_COPY" 		=> "In die Zwischenablage kopieren",
"CLIPBOARD_INSTR" 		=> "Alle Ausw&auml;hlen mit <em>STRG+C</em>",
"CREATE_THUMBNAIL" 		=> "Kreiere Thumbnail",
"CROP_INSTR" 			=> "<em>STRG+Q</em> f&uuml;r quatratische",
"SELECT_DIMENTIONS" 	=> "Abmessungen ausw&auml;hlen",
"HTML_ORIG_IMG" 		=> "Originalbild HTML",
"LINK_ORIG_IMG" 		=> "Originalbild Link",
"HTML_THUMBNAIL" 		=> "Thumbnail HTML",
"LINK_THUMBNAIL" 		=> "Thumbnail Link",
"HTML_THUMB_ORIG" 		=> "Thumbnail-zu-Bild HTML",

/* 
 * For: plugins.php
*/

"PLUGINS_MANAGEMENT"	=> "Pluginverwaltung",
"PLUGINS_INSTALLED" 	=> "Installierte Plugins",
"SHOW_PLUGINS"			=> "Installierte Plugi<em>n</em>s",
"PLUGINS_NAV" 			=> "Plugins",
"PLUGIN_NAME" 			=> "Name",
"PLUGIN_DESC" 			=> "Beschreibung",
"PLUGIN_VER" 			=> "Version",



/***********************************************************************************
 * SINCE Version 2.02
***********************************************************************************/


"PERMALINK" => "Individuelle Permalink Struktur",
"MORE" => "mehr",
"HELP" => "hilfe",

"" => "nicht &uuml;bersetzt"



);

?>